<?php
include("../../includes/session.php");
session(1);
include("../../includes/page_header.inc.php");
?>
<div id="mainmenu_left">
	<a href="#home.php">Ordini</a>
    <a href="#imprese.php">Imprese</a>
    <a href="#lavoratori.php">Lavoratori</a>
    <a href="#report.php">Report</a>
</div>
<div id="maincontent" class="maincontent_right"></div>
<div class="clear"><!-- --></div>
<?php
include("../../includes/page_footer.inc.php");
?>